[EPIC] Dawb6opn - Task #6281

He Bipmo6paxatu B Jawb6opai B BKnagLi YnpasniHHA aCOPTUMEHTOM TOBapM, SKi He NpU3HayeHi B
npaBax goctyny cpinbtpamn Kareropii i loctayanbHUK

14/03/2025 07:59 - & Aleksandr Bilousko

Status: To release Start date: 14/03/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Dashboard Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

He Binobpaxartu B Jawbopai B BKNaaLi YnpasiHHSA acopTUMEHTOM TOBapW, siKi HE NMPU3HaYeHi B npaeax [oCcTyny dpinbTpamm
Kareropii i MoctavyanbHuk

1. Mpw BBeoeHHi B HOBWMIA acOPTUMEHT B NoNe NOWyKy apTUKyny, WTPMUXKOy, Ha3BW TOBAPIB, SKi HE MPU3HaYeHi B npasax focTyny
dinbTpamu kaTeropii i NocTavyanbHWK, 3annwaT CNUCOK NYCTUM i BUBOAUTY BiKHO "CnNmnCoK NoKM MOPOXHIN" (OMB.CKPIH).

1. MNpwn BBEAEHHI B ACOPTMMEHT 00 BUOANIEHHS B MOJe MOWYKY apTuKyny, WTPUXKOAY, HA3BW TOBApIB, SIKi He MPU3HaYeHi B npasax

noctyny dinbTpamu kateropii i loctayanbHUK, 3anMwaTn CIMCOK NyCTUM i BUBOAMTM BiKHO "CnnCOK NOKM MOPOXHIiA

(OmB.CKpIH).

Related issues:

Related to [EPIC] Mo6inbHuii ponatok - User story #5544: HapgaHHs 4ocTyniB nocT... New

History

#1 - 14/03/2025 08:00 - # Aleksandr Bilousko

- Related to User story #5544: HagaHHS AOCTyniB nocra4ansHukam B Mo6.3acTocyHKy added

#2 - 09/04/2025 02:18 - 4 Volodymyr Lysiuk

- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Pavio Scherbatyuk

Mae€ aKO0Cb npauBaT Ha OEeMO BXe

#3 - 09/04/2025 04:05 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to To release

Ha pemo - OK.
